<?php

/***************************************************************\
|																|
|	彩纸屋（彩纸屋编程系统）									|
|																|
|	© 2019-2022 淮南市银泰软件科技有限公司 All rights reserved	|
|																|
|	https://www.kidssteam.cn/									|
|																|
|	QQ号：984784483												|
|																|
\***************************************************************/

namespace app\api\controller\v1\student;

use app\common\controller\RestUserBaseController;
use app\python\service\IndexWorksService;

use app\common\lib\Upload;


use think\Db;

class PythonWorksController extends RestUserBaseController
{
    // 获取登录用户的作品列表信息
    public function getWorksList()
    {    

        $param = $this->request->param();

        $IndexWorksService = new IndexWorksService();

        $data = $IndexWorksService->getWorksList();

        $this->success('',$data);
    }




   

}
